Debian Bug report logs - #653545
RM: ghc-mod [powerpc] -- NVIU; new ghc-mod use ghci's api.

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Kiwamu Okabe <kiwamu@debian.or.jp>

Date: Thu, 29 Dec 2011 08:27:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#653545; Package ftp.debian.org. (Thu, 29 Dec 2011 08:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kiwamu Okabe <kiwamu@debian.or.jp>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Thu, 29 Dec 2011 08:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kiwamu Okabe <kiwamu@debian.or.jp>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: ghc-mod [powerpc] -- NVIU; new ghc-mod use ghci's api.
Date: Thu, 29 Dec 2011 17:22:00 +0900
Package: ftp.debian.org
Severity: normal

Ghc-mod package build-depend on ghc-ghci,
because ghc-mod use ghci's API.
Please remove ghc-mod package 1.0.4-2 and use 1.0.5-1.

Regards, Kiwamu Okabe
Note: this was a request for a partial removal from testing, converted in one for unstable




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 09 Jan 2012 11:54:34 GMT) Full text and rfc822 format available.

Notification sent to Kiwamu Okabe <kiwamu@debian.or.jp>:
Bug acknowledged by developer. (Mon, 09 Jan 2012 11:54:37 GMT) Full text and rfc822 format available.

Message #10 received at 653545-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 653545-close@bugs.debian.org
Cc: ghc-mod@packages.debian.org, ghc-mod@packages.qa.debian.org
Subject: Bug#653545: Removed package(s) from unstable
Date: Mon, 09 Jan 2012 11:39:33 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   ghc-mod |    0.6.1-1 | powerpc

------------------- Reason -------------------
NVIU; new ghc-mod use ghci's api.
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 653545@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/653545

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 07 Feb 2012 07:41:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:03:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.